Subject: wu ftp daemon finally working! Thanks for the help.

From: Matt Wetzel <[email-masked]>
Date: Wed, 3 Dec 1997 15:53:02 -0800 (PST)

I wrote earlier today about having problems setting up an anonymous wu-ftp
site.  Thank you for all the replies i have received.  The problem turned
out to be something very simply and basic.  The answers i received helped
point me in the right direction. The problem was the partition we intended
to use, had "nosuid" flag set.  I thought i had checked this earlier, but
it somehow slipped past both the system administrator and myself.  

Once again, thank you for the replies, you definately helped us to figure
out what the problem was.

matt wetzel
[email-masked]
O-